<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Pomodoro timer</title>
  </head>
  <body>
    <h1>Timer Pomodoro</h1>
    <div id="status">Trabajando...</div>
    <div id="play"></div>
    <div id="pause"></div>
    <div id="timer">2:45</div>
    <script src="timer.js"></script>
    <script>
      var timer = startTimer();
    </script>
  </body>
</html>
